{
  "id": "3317614",
  "name": "点赞",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "28689903",
      "name": "点赞",
      "font_class": "dianzan",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "28689906",
      "name": "收藏",
      "font_class": "shoucang",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "28689908",
      "name": "推送",
      "font_class": "tuisong",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "28689912",
      "name": "喜欢",
      "font_class": "xihuan",
      "unicode": "e657",
      "unicode_decimal": 58967
    }
  ]
}
